body{font-family:"微软雅黑"; font-size: 14px; margin:0px; padding:0px; color: #2b2b2b;}
html,p,ul,ol,li,input,form,h1,h2,h3,h4,h5,dl,dt,dd,img{margin:0px;padding:0px;border:0; cursor: default;}
img{vertical-align: middle;border:none;margin:0px;padding:0px;}
ul,li,dt{list-style-type:none;}
a{text-decoration:none; color:#666;}
a:hover{text-decoration:none;}
input{outline: none;}

body{background:url(/dfjrjgj/xhtml/jrb/images/body_bj.png) no-repeat; background-size:100%;}

/* top */
.sydb{ height: 30px; line-height: 30px; background:#3d79ac; filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5;  }
.sydb_cont{ width: 1140px; margin:0 auto; position:relative;}
.sz_windows{ width: 103px; height: 32px; line-height: 32px; text-align: center; background-color: #556fb5; position: absolute; right: 0; top: 0;}
.sz_windows a{ color:#fff;}
.sydb_left li{ float: left; color:#fff; font-size:12px;}
.sydb_left a{ color:#fff;padding: 0 8px;}

/* header */
.header{ width: 1200px; height:auto; margin:0 auto; clear: both;overflow: hidden;}
.header .logo{ float: left; padding:62px 0 62px 0;}
.header .search{ float: right; margin:79px 10px 0 0; border:2px solid #3d79ac;}
/*.search span.dropselect_box { position:relative;  width:89px; border-right:1px solid #3d79ac; display:inline-block; float:left; height:28px; z-index:99;}*/
.dropselect_SimpleSelect { width:100%; /*height:30px;*/ display:block; overflow:hidden; background:url(/dfjrjgj/xhtml/img/2015fzw_search_jt.png) no-repeat 72px 12px #fff; line-height:28px; text-indent: 10px; position: relative; left:0px; top:0px; padding:0;}
.dropselect_SimpleSelect ul{border:none;}
.dropselect_SimpleSelect li{ width:100%; height:28px; line-height:28px;}
.dropselect_SimpleSelect li a{height:auto; width:85%; color:#bc2c31;}
.dropselect_SimpleSelect li.hover a { color:#959595; font-size:12px; width:100%; display:block;}
.dropselect_SimpleSelect li a:hover,.dropselect_SimpleSelect li a:focus,.dropselect_SimpleSelect li:hover,.dropselect_SimpleSelect li:focus{background:none;}
.search_text{ float:left; border:none; width: 314px; height:42px; line-height:42px; color:#cecece; text-indent:13px; font-size: 17px; border-radius: 5px 0 0 5px;}
.search_sub{ float:left; width:50px; height:42px; cursor:pointer;background:url(/dfjrjgj/xhtml/img/2020_ss.jpg) no-repeat;
background-size:100%;}

/* 导航 */
.nav_list{width:100%; height:76px; background:#2d66a5;position: relative;}
.nav{ width: 1200px; height: 76px; margin:0 auto;}
.nav li{ float: left; width: 207px; height: 76px; line-height: 76px; text-align: center;}
.nav li a{ display:block; width: 100%; height: 100%; font-size: 28px; color:#fff;}
.nav li:hover{background:#154a85;}
.search{position: absolute; left:50%; top:20px; margin-left:450px;}
.dropselect_box{display: none;}

.main{ width: 1200px; margin:0 auto; overflow:hidden;}

/*友情链接*/

.friend_link{ width:1200px;border-bottom: 2px solid #074776;padding-top: 30px;padding-bottom: 28px; height:50px; margin:0 auto; line-height:50px;}
.friend_link h3{ float:left; width: 160px; height: 50px; color:#fff; text-align: center; line-height: 50px;}
.friend_link .link{ float:left; color:#fff; margin-right:8px;}
.friend_link .link:hover{ text-decoration:underline;}
.friend_link span.dropselect_box{ position:relative; width:234px; display:inline-block; border:none; float:left; height:33px; z-index:99; margin-left:22px; margin-top:7px; border:2px solid #7cb3dc;}
.dropselect_SimpleSelect1 { /*height:30px;*/ display:block; overflow:hidden; background:url(/dfjrjgj/xhtml/img/2020_footer_jt.png) no-repeat 90% 14px; line-height:33px; text-indent: 20px; position: relative; left:0px; top:0px; padding:0;}
.dropselect_SimpleSelect1 li{ padding:0 5px; height:33px; line-height:33px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.dropselect_SimpleSelect1 li{background:#fff;}
.dropselect_SimpleSelect1 li.hover{background:none;}
.dropselect_SimpleSelect1 li a{height:auto; width:100%; color:#000;}
.dropselect_SimpleSelect1 li a:hover{ color:#10568a;}
.dropselect_SimpleSelect1 li.hover a { color:#7cb3dc; width:100%; display:block;}
.dropselect_SimpleSelect1 li a:hover,#nav .menu .menulist .dropselect_SimpleSelect1 li a:focus,#nav .menu .menulist .dropselect_SimpleSelect1 li:hover,#nav .menu .menulist .dropselect_SimpleSelect1 li:focus{background:none;}
.hidden {display:none;}

/* footer */
.footer{ background:#315a7a; padding:29px 0 43px;margin-top: 40px;width:expression(document.body.clientWidth <= 1200? "1200px": "auto");min-width:1200px;}
.footer .gov_ico img{margin-left:168px;}
.footer p{ color:#fff; padding-top:10px; font-size:12px;}
.footer p a{ color:#fff;}
.footer p a:hover{ text-decoration:underline;}